Subject: your submission to MAMS

From: Steffen Lempp <[email-masked]>
Date: Tue, 10 Jul 2007 10:02:39 -0500 (CDT)

Dear Profs. Kearnes and Kiss,
I have received your monograph and sent it to a referee.
Naturally, with a long monography like this, there will likely be a delay 
until I can expect a report; but rest assured that I will keep an eye on this 
to make sure that the delay is not too long.
Best regards,				Steffen Lempp

********************************************************************************

Office address: Prof. Steffen Lempp
 		Department of Mathematics
 		University of Wisconsin
 		480 Lincoln Drive
 		Madison, WI 53706-1388   USA
Office phone:   (608) 263-1975
Office fax:     (608) 263-8891
WWW home page:  http://www.math.wisc.edu/~lempp

********************************************************************************